<?xml version="1.0" encoding="utf-8"?>
<selector
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners android:radius="@dimen/_2dp" />
            <solid android:color="#fff76157" />
            <padding android:left="@dimen/_3dp" android:top="1.0dip" android:right="@dimen/_3dp" android:bottom="0.5dip" />
        </shape>
    </item>
</selector>